/* Custom CSS for YOTPO widgets */

/* Custom CSS for gallery carousel */
.yotpo__gallery{
    margin: 15px 0;
}
.yotpo__gallery h1{
    font-family: 'corda';
    font-weight: 700;
    color: #222;
    font-size: 32px;
    line-height: normal;
    margin: 0;
}
.yotpo__gallery h2{
    font-family: 'nunito', 'Open Sans', Arial, Helvetica, Sans-serif;
    font-weight: 600;
    color: #222;
    font-size: 18px;
    line-height: normal;
    margin: 0;
}
.yotpo__gallery a{
    padding: 8px 95px;
    display: inline-block;
    margin-top: 20px;
}


/* Search - No Results */
.search__header{
    font-family: 'nunito', 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #222;
    margin: 0 0 15px;
    line-height: 22px;
}

.search__subheader{
    font-size: 14px;
}

.search__help-text{
    color: #909090;
    font-size: 14px;
}



/* Button */
.button.button--black{
    color: #fff;
    background-color: #222;
    border-radius: 5px;
}
.button.button--black:hover{
    color: #fff;
    background-color: #444;
}